.functions {
    margin-top: 10px;
    text-align: center;
    margin: 0 auto;
    margin-top: 12px;

    @media (min-width: 1112px){
        height: 267px;
        width: 50%;
        background: #FFFFFF;
        border-radius: 15px;
    }
}

.container {
        height: 109px;
        margin: 0 auto;
        padding-top: 3px;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;

        @media (min-width: 1112px){
            height: 100%;
            width: 100%;
            flex-direction: column;
        }

        &__blocks {
            width: 182px;
            height: 55px;
        
            background: #FFFFFF;

            @media (min-width: 1112px){
                width: 50%;
                height: 50%;
                border-radius: 15px;
            }

            &-items {
                line-height: 250%;
                text-transform: uppercase;
                color: #5A6DE6;
                font-family: Cambay;
                font-style: normal;
                font-weight: bold;
                font-size: 25px;

                @media (min-width: 1112px){
                    line-height: 550%;
                }
            }
        }
}